If you are still one of the programmers that uses ActionScript 2, then you should stay clear of Amayeta’s updated software. Version 5.0.1 has a bug which will make your game useless. The bug basically removes all of the essential code you need for your game.

However if you use AS3, the encryption will work fine. So if you use AS2, just wait to update your software until the bug is fixed.

Related posts:

  1. What Version of Flash Player are Gamers Using?
  2. MochiAds Encryption and Version Control
  3. Sponsorship vs Licence